@charset "utf-8";
.head{background: url(../../images/cxzx/bg/head-bg.gif);}
.head_top{background:none;border-bottom:4px solid #0089C7;}
.head_foot{background:none;}

.menu_div_a{background:#29568D;}
.menu_div_a:hover{background: #0089C7}
.multiUl_li BLOCKQUOTE .ChildNavIn{background: #0089C7}